[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050299] Re: Vine Linux 2.5インストールで「パッケージグループの選択」ができません


  吉沢@豊島区と申します。

詳しい訳ではないので外しているかも知れませんが…

At Thu, 09 May 2002 09:44:09 +0900,
CHO DONGIL wrote:
> マシン環境:IBM Aptiva CPU P133,主メモリ 32MB, HDD 4BG
> 状況:テキストモード・インストール、「パッケージグループの選択」画面で、表示される項目は[]GNOME,[]NotePCのみ。
> NotePCの下の項目を選択しようと矢印のDownキーを押すと、画面に以下のメッセージが重ねて表示されます。

時々聞くのですが、anaconda(インストーラ)には、メモリ容量が 32MB 以下だ
と問題が出る(こけたり、パッケージが正常にインストールされない)ようです。
もしかしたらこれが原因ではないでしょうか?
友達から借りたりして、一時的にメモリを増設して試してみたりすると良い可
能性があります。
でもこの時期のマシンだと、メモリが SIMM だったりして、今更増設は難しい
ですかねぇ?(^^;

-- 
YOSHIZAWA, Makoto <mailto:wd_sonet _at_ fa2.so-net.ne.jp>

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: